Bug 200437 - [UPDATE] www/webkit-gtk[23] to 2.4.9
Summary: [UPDATE] www/webkit-gtk[23] to 2.4.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-05-25 08:31 UTC by Olivier Duchateau
Modified: 2015-06-04 22:58 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback? (gnome)


Attachments
Patch to update www/webkit-gtk2 and www/webkit-gtk3 (28.07 KB, patch)
2015-05-25 08:31 UTC, Olivier Duchateau
koobs: maintainer-approval? (gnome)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-05-25 08:31:27 UTC
Created attachment 157111 [details]
Patch to update www/webkit-gtk2 and www/webkit-gtk3

- Update to 2.4.9
- Remove unneeded patches (merged by upstream)
Comment 1 Olivier Duchateau freebsd_committer 2015-05-25 08:32:16 UTC
Re-assign to the GNOME team
Comment 2 commit-hook freebsd_committer 2015-06-04 22:53:44 UTC
A commit references this bug:

Author: kwm
Date: Thu Jun  4 22:52:54 UTC 2015
New revision: 388558
URL: https://svnweb.freebsd.org/changeset/ports/388558

Log:
  Update webkit-gtk[23] to 2.4.9.

  * Update PORTSCOUT to try to look for new versions in the current series.
  * Changelog: http://webkitgtk.org/2015/05/20/webkitgtk2.4.9-released.html
  * Update pkg-descr and WWW [1]

  PR:		200437 (submitted in parallel)
  Submitted by:	olivierd@ [2]
  Noticed by:	swills@ [1]

Changes:
  head/www/webkit-gtk2/Makefile
  head/www/webkit-gtk2/distinfo
  head/www/webkit-gtk2/files/patch-Source_WebCore_platform_graphics_gstreamer_MediaPlayerPrivateGStreamerBase.cpp
  head/www/webkit-gtk2/files/patch-Source_WebCore_platform_graphics_gstreamer_VideoSinkGStreamer.cpp
  head/www/webkit-gtk2/files/patch-Source_WebCore_platform_graphics_gstreamer_WebKitWebSourceGStreamer.cpp
  head/www/webkit-gtk2/files/patch-configure
  head/www/webkit-gtk2/pkg-descr
  head/www/webkit-gtk2/pkg-plist
  head/www/webkit-gtk3/Makefile
  head/www/webkit-gtk3/distinfo
  head/www/webkit-gtk3/files/patch-Source_WebCore_platform_graphics_gstreamer_MediaPlayerPrivateGStreamerBase.cpp
  head/www/webkit-gtk3/files/patch-Source_WebCore_platform_graphics_gstreamer_VideoSinkGStreamer.cpp
  head/www/webkit-gtk3/files/patch-Source_WebCore_platform_graphics_gstreamer_WebKitWebSourceGStreamer.cpp
  head/www/webkit-gtk3/files/patch-configure
  head/www/webkit-gtk3/pkg-descr
  head/www/webkit-gtk3/pkg-plist
Comment 3 Koop Mast freebsd_committer 2015-06-04 22:58:22 UTC
Committed thanks!